<!-- 获取session方法，不可删除 -->
<template>
  <div class="devGetSession">
    正在获取session
  </div>
</template>
<script>
import router from "../router/index";
import awsuiAxios from "../awsuiAxios/index";
import store from "../store/index";
awsuiAxios
  .post({
    url: "jd",
    data: {
      userid: devUserInfo.userid,
      pwd: devUserInfo.pwd,
      lang: "cn",
      cmd: "com.actionsoft.apps.getsession.get",
      deviceType: "pc",
    },
  })
  .then(function (r) {
    // let r = response.data;
    if (r.result == "error") {
      //$.simpleAlert(r.msg, "error");
      alert("获取session错误：" + r.msg);
    } else {
      store.commit("edit", { sessionId: r.data.sid });
      router.replace("/");
    }
  });
export default {
  data() {
    return {
      dwList: [], //dw的获取列表
    };
  },
  methods: {},
  mounted() {},
};
</script>
